body {
  margin: 0;
  padding: 0;
  font-family: 'Karla', sans-serif;
  background-color: #000000 !important;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;

}

.menu {
  background-color: #231F20;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1em;
  color: white !important;
}

.menu a {
  text-decoration: none;
  color: white !important;
  margin: 0 1em;
}

.logo {
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.full {
  width: 100%;
  text-align: center;
  position: relative;
}

.full img {
  display: block;
  margin: 0 auto;
  filter: brightness(0.5);
  height: 200px;
  object-fit: cover;
}

.full figcaption {
  position: absolute;
  width: 100%;
  top: calc(50% - 35px);
  color: white;
  font-size: 60px;
}

.about-content,
.objective-content {
  max-width: 60%;
  text-align: center;
  padding: 2em 0 1em;
  margin: 0 auto;
  font-size: 25px;
  color: white;
}

.about-standfirst,
.objective-standfirst {
  text-align: justify;
}

.objective-content h1 {
  font-size: 50px;
  text-align: center;
  color: #007bff;
  margin-bottom: 50px;

}

/* footer {
  background-color: #000000;
  color: white;
  text-align: center;
  padding: 1em;
  display: flex;
  justify-content: center;
  align-items: center;
  height: fit-content;
} */










.nav_sec {


  .navbar {
    background-color: #000000;
    font-family: "Arbutus Slab";
  }

  .navbar {
    position: relative;
    transition: border-bottom-color 0.3s ease-in-out;
  }

  .navbar:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #00054d;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
  }

  .navbar:hover {
    border-bottom-color: #007bff;
  }

  .navbar:hover:before {
    transform: scaleX(1);
  }

  .logo-img {
    transition: transform 0.3s ease-in-out;
  }

  .logo-img:hover {
    transform: scale(1.1);
    border: 2px solid #000;
    animation: border-animation 2s infinite;
  }

  @keyframes border-animation {
    0% {
      border-color: #007bff;
    }

    25% {
      border-color: #66adff;
    }

    50% {
      border-color: #0047cc;
    }

    75% {
      border-color: #070066;
    }

    100% {
      border-color: #001a00;
    }
  }

  .navbar-nav {
    list-style: none;
    padding: 0;
  }

  .nav-item {
    display: inline-block;
    margin-right: 15px;
    position: relative;
    padding-top: 12px;
  }

  .nav-link {
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-size: 23px;
    color: white;
    transition: transform 0.3s ease-in-out;
  }

  .nav-link:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: #007bff;
    transition: width 0.5s ease-in-out;
  }

  .nav-link:hover {
    transform: scale(1.1);
    font-weight: bold;
    color: #007bff;

  }

  .nav-link:hover:before {
    width: 100%;
    animation: underline 0.6s linear;
  }

  @keyframes underline {
    0% {
      left: 0;
      width: 0;
    }

    25% {
      left: 0;
      width: 100%;
    }

    50% {
      left: 100%;
      width: 0;
    }

    75% {
      left: 0;
      width: 100%;
    }

    100% {
      left: 0;
      width: 100%;
    }
  }



  @keyframes border-animation {
    0% {
      border-color: #001f4d;
      box-shadow: 0 0 5px #002e4d;
    }

    50% {
      border-color: #0047cc;
      box-shadow: 0 0 5px #0047cc;
    }

    100% {
      border-color: #00054d;
      box-shadow: 0 0 5px #00054d;
    }
  }


  @media (max-width: 576px) {
    .nav-item {
      padding-left: 10%;
    }

    .dropdown {
      padding-left: 8%;
    }

    .dropdown-menu.dropdown-menu-center {
      left: 30% !important;
      right: 0 !important;
      transform: translateX(0) !important;
    }
  }

  .navbar-toggler {
    background-color: white;
  }
}

@media screen and (max-width: 480px) {
  .about-content,
  .objective-content {
    max-width: 100%;
    text-align: center;
    padding: 2em 0 1em;
    margin: 0 auto;
    font-size: 20px;
    color: white;
  }
}